---
draft: false
categories:
- Some facts about
- factasticgirl
uuid: 4d9cd585-7d1b-48f2-ae65-facca750f9d4
layout: post
title: Autoimmune Disorders - 1
id: 647
tags: []
---

Autoimmunity was first described as "[horror autotoxicus](https://www.pei.de/SharedDocs/Downloads/DE/institut/veroeffentlichungen-von-paul-ehrlich/1897-1905/1901-haemolysine-sechste-mittheilung.pdf?__blob=publicationFile&v=2)" (horror of self-toxicity) by Nobel Laureate Paul Ehrlich at the beginning of the twentieth century to depict the immune system mechanism response to foreign materials and hypothesising that the immunity system naturally inhibits giving rise to autotoxins by means of certain contrivances. The immune system is a complex and powerful network of molecules and chemicals that protects us from diseases by fighting against infection causing agents. This process, however, may go wrong and the immune system can attack and damage self tissues resulting in autoimmune disorders.While only 67 autoimmune diseases had been identified in 1992, there is a rapid increase in the number as the American Autoimmune Related Disease Association (AARDA) has classified [more than 100 autoimmune diseases](https://www.aarda.org/diseaselist/) in 2017. Worldwide instances of autoimmune diseases (AIDs) such as&nbsp;rheumatoid arthritis, ankylosing spondylitis, multiple sclerosis,inflammatory bowel disease, crohn's disease, sjögren's syndrome, lupus, psoriasis, hashimoto's thyroiditis, grave's disease and more have increased tremendously -up to [9% per year](http://www.europarl.europa.eu/cmsdata/133620/ENVI%202017-09%20WS%20Autoimmune%20diseases%20%20PE%20614.174%20(Publication).pdf) for some diseases-, affecting [more than 23.5 million Americans](https://www.womenshealth.gov/a-z-topics/autoimmune-diseases).&nbsp;Currently, conventional medicine strategy is based on [treating the symptoms](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3523489/) grounded with no existing cure and unknown exact causes. Therapies involve medicines [to calm the overactive immune response and bring down inflammation in the body](https://www.healthline.com/health/autoimmune-disorders#bottom-line)&nbsp;mostly by [non-specific immunosuppressive medications with limited efficacy, high toxicity, and life-threatening side effects](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4061980/). As a result, nearly all patients suffering and confused, try to understand the real causes of inflammation and look for more treatment strategies.&nbsp;There are patients recorded as in partial or complete remission telling their stories by changing their diet and lifestyle, who are considered anecdotal by most of the medical doctors. However, there is an actual research with its results available to provide a path for clinical medicine. It won't be a surprise in the near future to see the diet and lifestyle changes as a part of medical treatment. Some of the studies indicate:
- [Environmental factors](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3114837/)&nbsp;(such as toxins, infections, allergens) in AIDs
- [Faecal microbial flora](https://www.ncbi.nlm.nih.gov/pubmed/9566667)&nbsp;and [disease activity](https://www.ncbi.nlm.nih.gov/pubmed/9117178)&nbsp;in&nbsp;rheumatoid arthritis
- [A strategy for preventing and treating&nbsp;autoimmune&nbsp;disorders: a role for whole-food&nbsp;diet](https://www.ncbi.nlm.nih.gov/pubmed/11461185)
- [The role of the gut microbiome in systemic inflammatory disease](https://www.ncbi.nlm.nih.gov/pubmed/29311119)
